<html>
<head>
<title>OGRE: Class Members - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li class="current"><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="namespaces.html"><span>Namespace List</span></a></li>
    <li class="current"><a href="namespacemembers.html"><span>Namespace&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="namespacemembers.html"><span>All</span></a></li>
    <li><a href="namespacemembers_func.html"><span>Functions</span></a></li>
    <li><a href="namespacemembers_vars.html"><span>Variables</span></a></li>
    <li><a href="namespacemembers_type.html"><span>Typedefs</span></a></li>
    <li><a href="namespacemembers_enum.html"><span>Enumerations</span></a></li>
    <li class="current"><a href="namespacemembers_eval.html"><span>Enumerator</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="namespacemembers_eval.html#index_a"><span>a</span></a></li>
    <li><a href="namespacemembers_eval_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="namespacemembers_eval_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="namespacemembers_eval_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="namespacemembers_eval_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="namespacemembers_eval_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="namespacemembers_eval_0x6c.html#index_l"><span>l</span></a></li>
    <li class="current"><a href="namespacemembers_eval_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="namespacemembers_eval_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="namespacemembers_eval_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="namespacemembers_eval_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="namespacemembers_eval_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="namespacemembers_eval_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="namespacemembers_eval_0x77.html#index_w"><span>w</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_m">- m -</a></h3><ul>
<li>M_ANIMATION
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc420cea2365d30a7aad8f79ca58f058b50">Ogre</a>
<li>M_ANIMATION_MORPH_KEYFRAME
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc44227a01f9308f161b1dff36d37bfca1f">Ogre</a>
<li>M_ANIMATION_POSE_KEYFRAME
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc41530b8d3112bec8376a066db1859820d">Ogre</a>
<li>M_ANIMATION_POSE_REF
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc401f246a4298151dc5b2271de6bf19acc">Ogre</a>
<li>M_ANIMATION_TRACK
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc406f1e8f333e075e3c50c1d6857423a3c">Ogre</a>
<li>M_ANIMATIONS
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc447ebdc0a3d866f96d1272b53c956d60a">Ogre</a>
<li>M_EDGE_GROUP
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc457ce1f8065af27bbbe84c1525b2541cb">Ogre</a>
<li>M_EDGE_LIST_LOD
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc485ec2f21278624525b12aae23fecd8a3">Ogre</a>
<li>M_EDGE_LISTS
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc49702b7e52d4ea26c0eaffe49a2ea3fca">Ogre</a>
<li>M_GEOMETRY
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4b58cc7791a7fced01dfb77b38f804750">Ogre</a>
<li>M_GEOMETRY_COLOURS
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4e55f61d76f1149a9bed5c32711d404ab">Ogre</a>
<li>M_GEOMETRY_NORMALS
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc405282af650e923e0cbff1bc35e19eb21">Ogre</a>
<li>M_GEOMETRY_TEXCOORDS
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4ec8563534d08ae9b4d15d04e5c999c1d">Ogre</a>
<li>M_GEOMETRY_VERTEX_BUFFER
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4e8e03368ae266d871c8bee40fc9b2884">Ogre</a>
<li>M_GEOMETRY_VERTEX_BUFFER_DATA
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4b6b7146d2e47408f325e5d95f52d1360">Ogre</a>
<li>M_GEOMETRY_VERTEX_DECLARATION
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4529e87421877a2c003b001e99a2a1ec3">Ogre</a>
<li>M_GEOMETRY_VERTEX_ELEMENT
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4c094ecf94bea8aabc8e50913260ca01a">Ogre</a>
<li>M_HEADER
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4e377c85390fc6c2cb7d57009bbcb48a3">Ogre</a>
<li>M_MESH
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc47e30f93c634e73eccf5841247edcf394">Ogre</a>
<li>M_MESH_BONE_ASSIGNMENT
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc45a2466fdd447d7a91aad57a941cbd336">Ogre</a>
<li>M_MESH_BOUNDS
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc41516dd9026781cc83396590e73eb5bd2">Ogre</a>
<li>M_MESH_LOD
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4be24a7ed8a68168e01d8f355f9924356">Ogre</a>
<li>M_MESH_LOD_GENERATED
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4b2e273eb42a551fce6fcedc23b1b5579">Ogre</a>
<li>M_MESH_LOD_MANUAL
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4a70c05306a33c122ff87a48135ebff9f">Ogre</a>
<li>M_MESH_LOD_USAGE
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc491d18ad3575494d5723187a27c0554ad">Ogre</a>
<li>M_MESH_SKELETON_LINK
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4061bd3bd94e92d0d31a76b1030d28a8b">Ogre</a>
<li>M_POSE
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4db5976001d45fa25b6f5bf094ee26cb9">Ogre</a>
<li>M_POSE_VERTEX
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc41c05dca2e153c0546074b2361706d4d0">Ogre</a>
<li>M_POSES
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc48f20b9f53c4a616ebb80d5f5e6dce6f2">Ogre</a>
<li>M_SUBMESH
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc42ea0d2c7c324fa5745b325a9e1c4cbb8">Ogre</a>
<li>M_SUBMESH_BONE_ASSIGNMENT
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc40be59b8913a5cb6a92942172121a1feb">Ogre</a>
<li>M_SUBMESH_NAME_TABLE
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc453de3dbb8a1fb4199fecfcc13b99a780">Ogre</a>
<li>M_SUBMESH_NAME_TABLE_ELEMENT
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4d2d5c64333e75efb676c25cf7413fbe7">Ogre</a>
<li>M_SUBMESH_OPERATION
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4204c8cf7adc882832f720fec814b3736">Ogre</a>
<li>M_SUBMESH_TEXTURE_ALIAS
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc436e136a0ae3018f1bdb14cb8ee355b2a">Ogre</a>
<li>M_TABLE_EXTREMES
: <a class="el" href="namespaceOgre.html#7b904fc5463a8ef1e61f6de39b603fc4def65eae91dcd6082bbc4be1bf0d950e">Ogre</a>
<li>MANUAL_CULL_BACK
: <a class="el" href="namespaceOgre.html#07ec94cf178172a6778223e6f70f23fcdbebf0c209be54ddb19d6097d4f7042f">Ogre</a>
<li>MANUAL_CULL_FRONT
: <a class="el" href="namespaceOgre.html#07ec94cf178172a6778223e6f70f23fcae591121c0f4a8e8c379e4ee3d0cc173">Ogre</a>
<li>MANUAL_CULL_NONE
: <a class="el" href="namespaceOgre.html#07ec94cf178172a6778223e6f70f23fc1e2d68b31b809934b52aae87b81e22e5">Ogre</a>
<li>MIP_DEFAULT
: <a class="el" href="namespaceOgre.html#528ce4f4c67c9b043e1f0b8bb3cdf25556eea45719de5246f4ea9b8e8b54921d">Ogre</a>
<li>MIP_UNLIMITED
: <a class="el" href="namespaceOgre.html#528ce4f4c67c9b043e1f0b8bb3cdf2555a6b498127bf3fa219dadfdaaa50b9dd">Ogre</a>
<li>MSS_DEFAULT_PARAMETERS
: <a class="el" href="namespaceOgre.html#83c5c9e6cd44a657c97dd7494800676c485e4dd851bfd5d5db3ca78b4a031d44">Ogre</a>
<li>MSS_MATERIAL
: <a class="el" href="namespaceOgre.html#83c5c9e6cd44a657c97dd7494800676c03535ff3b3deaf08ce6e4cf28f247396">Ogre</a>
<li>MSS_NONE
: <a class="el" href="namespaceOgre.html#83c5c9e6cd44a657c97dd7494800676ca8ecf2298f0401fa132fbe09d7306e22">Ogre</a>
<li>MSS_PASS
: <a class="el" href="namespaceOgre.html#83c5c9e6cd44a657c97dd7494800676c4dbef3e527e942ad0fdf8790ff79ca91">Ogre</a>
<li>MSS_PROGRAM
: <a class="el" href="namespaceOgre.html#83c5c9e6cd44a657c97dd7494800676c1482036b89dfe855d5722f4280bb9136">Ogre</a>
<li>MSS_PROGRAM_REF
: <a class="el" href="namespaceOgre.html#83c5c9e6cd44a657c97dd7494800676cc22fc0112f378c4652e0335c5369a501">Ogre</a>
<li>MSS_TECHNIQUE
: <a class="el" href="namespaceOgre.html#83c5c9e6cd44a657c97dd7494800676c75dcdf27cd2c26a79997de2e6670f4a1">Ogre</a>
<li>MSS_TEXTURESOURCE
: <a class="el" href="namespaceOgre.html#83c5c9e6cd44a657c97dd7494800676cdd3efa1f0af549e1fbe112beb544bf69">Ogre</a>
<li>MSS_TEXTUREUNIT
: <a class="el" href="namespaceOgre.html#83c5c9e6cd44a657c97dd7494800676cf7bf31ae13f2c3b042d78aa28626b1e5">Ogre</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:55:24 2008
</p>
</body>
</html>
